Subject: CFP: Computer Networks Special Issue on IN and IP Convergence

From: Thomas Magedanz <[email-masked]>
Date: Fri, 25 Feb 2000 14:17:24 +0100

Ladies and Gentlemen!

Computer Networks Journal plans to publish in February 2001 a special
issue on "Voice / Data Integration - A Snapshot of Intelligent Network
and Internet Convergence".

Guest editors: T. Magedanz (IKV++) and M. Smirnov (GMD FOKUS)

Deadline for submission is June 2000!
Maybe this is a good candidate for disseminating your results!

For more infos look at: http://www.fokus.gmd.de/events/IN-Internet/

Best regards,
Thomas Magedanz ([email-masked])